.jssorb01{position:absolute;}
.jssorb01 div, .jssorb01 div:hover, .jssorb01 .av{position:absolute;width:12px;height:12px;filter:alpha(opacity=70);opacity:.7;overflow:hidden;cursor:pointer;border:#000 1px solid;}
.jssorb01 div{background-color:#000;}
.jssorb01 div:hover, .jssorb01 .av:hover{background-color:#6A3330;}
.jssorb01 .av{background-color:#fff;}
.jssorb01 .dn, .jssorb01 .dn:hover{background-color:#6A3330;}
.jssora02l{display:block;position:absolute;width:55px;height:55px;cursor:pointer;background:url('../images/a02.png') no-repeat;overflow:hidden;top:10px;left:10px;}
.jssora02r{display:block;position:absolute;width:55px;height:55px;cursor:pointer;background:url('../images/a02.png') no-repeat;overflow:hidden;top:10px;right:10px;}
.jssora02l{background-position:-123px -33px;}
.jssora02r{background-position:-183px -33px;}
.jssora02l:hover{background-position:-3px -33px;}
.jssora02r:hover{background-position:-63px -33px;}
.jssora02l.jssora02ldn{background-position:-3px -33px;}
.jssora02r.jssora02rdn{background-position:-63px -33px;}